addsvc -add dnewssvc dnews.exe "DNEWS NNTP Server"
echo off
rem Optional services if you are using full IHAVE feeds instead of the
rem sucking/posting mechanism
rem addsvc -add dxmit1 xmit.exe "dxmit1 site.full.name -at *5 *"
rem addsvc -add dxmit2 xmit.exe "dxmit2 site2.full.name -at *5 *"

rem Commands to delete a service.
rem 
rem addsvc -del dnewssvc
rem addsvc -del dxmit1
echo on
